/*
Theme Name:     Twenty Twelve Notes In Spanish
Theme URI:      http://www.notesinspanish.com
Description:    NIS Child theme for the Twenty Twelve theme 
Author:         Notes In Spanish
Author URI:     http://www.notesinspanish.com/about/
Template:       twentytwelve
Version:        0.1.0
*/
@import url("../twentytwelve/style.css");

/* Remove borders, drop-shadows etc from images */
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: none !important;
    box-shadow: none !important;
}

.widget h3 {margin-bottom:0.5em;}

/* Make Widget Titles Bigger */
.widget-title {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.181818182;
	color: #cc0000;
}

/* Horizontal divider */
.nis-line-hr {
  border-bottom-color:#E6E6E6;
  border-bottom-style:solid;
  border-bottom-width:1px;
  clear:both;
  display:block;
  margin-bottom:20px;
  padding-top:20px;
  width:100%;
}

/* Make Category page titles same as the home page and other pages */
.archive-header .archive-title {
	font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}

/*This bumps up the text size of the category descriptions as it was smaller than the body text before */
.archive-meta {
font-size:100%;
}

/*This hides the short sentence saying "Comments are closed"
p.nocomments {display:none;}
*/

/* 9. Testimonial Quotes */
.nis-sc-quote {position:relative;}
.nis-sc-quote p { margin: 1em 20px; padding: 0 0 0 55px; background: url(http://www.notesinspanish.com/images/quote.png) no-repeat 0 3px; font-family:Georgia, "Times New Roman", Times, serif; font-size: 16px; font-size:1.1rem; font-style: italic; color:#777; min-height: 32px; }
.nis-sc-quote #bottomimage {position:absolute; bottom:0; float:left;margin: 1.2em 1.2em 1.6em 1.2em;} 
.nis-sc-quote .topimage {position:absolute; top:40px; float:left;margin: 1.2em 1.2em 1.6em 1.2em;}
.nis-sc-quote.left { float:left; width:100%;}
.nis-sc-quote.right { float:right; width:100%;}
.nis-sc-quote.boxed { background: #f5f5f5; border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.nis-sc-quote.boxed.left { margin: 0 1.5em 4em 0;}
.nis-sc-quote.boxed.right { margin: 0 0 4em 1.5em;}

/* 9. Newsletter sign up box */
.nis-newsletter-box {position:relative;padding: 20px 0 20px 0;}
.nis-newsletter-box p { margin: 0 20px; padding: 0; font-size: 16px; font-size:1.1rem; color:#777; /*min-height: 32px;*/ }
.nis-newsletter-box.boxed { background: #f5f5f5; border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}



/* Frontpage blocks */

div.fp-section-blocks p {margin-bottom:0;}
div.fp-section-blocks h2 {margin-top:4px;margin-bottom:0;}

div.fp-section-blocks-enchilada { 
	background: url(http://www.notesinspanish.com/wp-content/buttons/prem85.gif) no-repeat 0px 3px;
	border: none;
	padding:0px 10px 10px 100px;
	background-color: #ffffff;
	margin-bottom:0px;
	cursor: pointer;	
} 

div.fp-section-blocks-beg { 
	background: url(http://www.notesinspanish.com/wp-content/buttons/begin60.gif) no-repeat 0px 3px;
	border: none;
	padding:0px 10px 10px 100px;
	background-color: #ffffff;
	margin-bottom:0px;
	cursor: pointer;	
} 

div.fp-section-blocks-int { 
	background: url(http://www.notesinspanish.com/wp-content/buttons/int60.gif) no-repeat 0px 3px;
	border: none;
	padding:0px 10px 10px 100px;
	background-color: #ffffff;
	margin-bottom:0px;
	cursor: pointer;	
} 

div.fp-section-blocks-adv { 
	background: url(http://www.notesinspanish.com/wp-content/buttons/adv60.gif) no-repeat 0px 3px;
	border: none;
	padding:0px 10px 10px 100px;
	background-color: #ffffff;
	margin-bottom:0px;
	cursor: pointer;	
} 

div.fp-section-blocks-rsc { 
	background: url(http://www.notesinspanish.com/wp-content/buttons/rsc85.jpg) no-repeat 0px 3px;
	border: none;
	padding:0px 10px 10px 100px;
	background-color: #ffffff;
	margin-bottom:0px;
	cursor: pointer;	
} 

div.fp-section-blocks-gold { 
	background: url(http://www.notesinspanish.com/wp-content/buttons/gold-home-page.jpg) no-repeat 0px 3px;
	border: none;
	padding:0px 10px 10px 100px;
	background-color: #ffffff;
	margin-bottom:0px;
	cursor: pointer;	
} 

/* ---------------------------------------------- */
/* CLASSES DEVELOPED ESPECIALLY FOR LANDING PAGES */
/* ---------------------------------------------- */


/* Minimum width of 600 pixels. This reduces the width of the landing page */
@media screen and (min-width: 600px) {
	.site-nislandingpage {
		margin: 0 auto;
		max-width: 680px !important;
		/*max-width: 68.571428571rem;*/
		/*max-width: 40rem;*/
		overflow: hidden;
	}
}

/* Landing page main title */
div.site-nislandingpage h1.entry-title {
	color:#CC0000;
	font-size: 24px;
	font-size: 1.828571429rem;
	line-height: 1.3;
	font-weight: bold;
	}

/* Apply underline class to any element */ 	
.underline {text-decoration:underline;}

/* Landing page sub-headings */
div.site-nislandingpage h3 {
	color:#CC0000;
	font-size: 16px;
	font-size:1.342857143rem;
}

/* Landing page sub-headings */
div.site-nislandingpage h2 {
	color:#CC0000;
	font-size: 18px;
	font-size:1.542857143rem;
}

/* Landing page MAIN INTRO sub-headings */
div.site-nislandingpage h2.mainintrosub {
	color:#333333;
	font-size: 14px;
	font-size:1.242857143rem;
}
	
/* Landing page red headings inside testimonials */	
.testimonial-heading {color:#CC0000; font-weight:bold;}

/* Landing page testimonial person name */	
.testimonial-person {font-style:normal !important;font-family:'Open Sans', Helvetica, Arial, sans-serif;font-size: 16px; font-size:1.1rem;}	

/* Landing page bright yellow highlights*/	
.yellow-highlight {background-color: rgb(255, 255, 0);} 

/* Change colour of testimonials to yellow with border for landing pages - BORDER DOESN'T WORK */	
div.site-nislandingpage .nis-sc-quote.boxed {border-color:#efe3ae; border-width:1px; background:#fef6d2;}

/* Orange call to action buttons */
a.nis-sc-button.orange { 
	border-color: #af7440; border-bottom-color: #9a5420; background-color: #d76b23;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e88e52),color-stop(1, #cf6e2e));
	background: -moz-linear-gradient(center top,#e88e52 20%,#cf6e2e 100%);
}

a.nis-sc-button.orange:hover { 
	background: #d25e00;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e57d3e),color-stop(1, #ca5116));
	background: -moz-linear-gradient(center top,#e57d3e 20%,#ca5116 100%);
}

a.nis-sc-button:hover, 
a.nis-sc-button.hover, 
a.nis-sc-button.active {
	text-decoration: none !important;
}

a.nis-sc-button.large {
  font-size:1.4em;
  padding:7px 16px;
}

a.nis-sc-button {
  -webkit-box-shadow:rgba(255, 255, 255, 0.296875) 0 1px 0 inset, rgba(255, 255, 255, 0.296875) 0 0 2px inset, rgba(0, 0, 0, 0.289063) 0 1px 2px;
  border-bottom-left-radius:15px;
  border-bottom-right-radius:15px;
  border-style:solid;
  border-top-left-radius:15px;
  border-top-right-radius:15px;
  border-width:1px;
  box-shadow:rgba(255, 255, 255, 0.296875) 0 1px 0 inset, rgba(255, 255, 255, 0.296875) 0 0 2px inset, rgba(0, 0, 0, 0.289063) 0 1px 2px;
  color:white !important;
  display:inline-block;
  font-family:sans-serif;
  line-height:1em;
  margin:0 0.6em 1.5em 0;
  padding:6px 13px;
  text-align:center;
  text-decoration:none !important;
  text-shadow:rgba(0, 0, 0, 0.296875) 0 -1px 0;
}

/* List Styles - Unordered Lists */
.shortcode-unorderedlist ul li, .shortcode-unorderedlist ul li, .entry .shortcode-unorderedlist ul li ul, .shortcode-unorderedlist ul li ul {
   list-style-type: none;
   padding-left:25px;
   background: url() no-repeat scroll left top;
}

.shortcode-unorderedlist.tick ul li, .shortcode-unorderedlist.tick ul li { background: url(http://www.notesinspanish.com/images/shortcode-tick.png) no-repeat left top; background-position:0 3px;}
.shortcode-unorderedlist.red-x ul li, .shortcode-unorderedlist.red-x ul li { background: url(http://www.notesinspanish.com/images/shortcode-red-x.png) no-repeat left top; background-position:0 3px; }
.shortcode-unorderedlist.bullet ul li, .shortcode-unorderedlist.bullet ul li { background: url(http://www.notesinspanish.com/images/shortcode-bullet.png) no-repeat left top; background-position:0 3px; }
.shortcode-unorderedlist.green-dot ul li, .shortcode-unorderedlist.green-dot ul li { background: url(http://www.notesinspanish.com/images/shortcode-green-dot.png) no-repeat left top; background-position:0 3px; }
.shortcode-unorderedlist.arrow ul li, .shortcode-unorderedlist.arrow ul li { background: url(http://www.notesinspanish.com/images/shortcode-arrow.png) no-repeat left top; background-position:0 3px;}
.shortcode-unorderedlist.star ul li, .shortcode-unorderedlist.star ul li { background: url(http://www.notesinspanish.com/images/shortcode-star.png) no-repeat left top;  background-position:0 3px;}

/*div.guarantee-box {
	border: 2px solid rgb(255, 0, 0); padding: 10px;
	padding:10px;
	
}*/





.nis-sc-box.none {border-width:0;}
.nis-sc-box.full {border-width:1px;}
.nis-sc-box.thick {border-width:2px;}
.nis-sc-box.fatdashed {border-width:4px; border-style:dashed;}
.nis-sc-box.medium {padding:18px 20px 18px 50px; font-size:1.1em;}
.nis-sc-box.large {padding:25px 27px 25px 50px; font-size:1.2em; }
.nis-sc-box.rounded { -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
.nis-sc-box.alert { border-color:#f0baa2; background:#ffd9c8 url(http://www.notesinspanish.com/images/ico-alert.png) no-repeat 20px 45%; }
.nis-sc-box.download { border-color:#d4ebaf; background:#edfcd5 url(http://www.notesinspanish.com/images/ico-download.png) no-repeat 20px 45%; }
.nis-sc-box.tick { border-color:#d4ebaf; background:#edfcd5 url(http://www.notesinspanish.com/images/ico-tick.png) no-repeat 20px 45%; }
.nis-sc-box.info { border-color:#ccc; background:#eee url(http://www.notesinspanish.com/images/ico-info.png) no-repeat 20px 45%; }
.nis-sc-box.note { border-color:#efe3ae; background:#fef6d2 url(http://www.notesinspanish.com/images/ico-note.png) no-repeat 20px 45%; }
.nis-sc-box.normal { border-color:#ccc; background:#eee; padding:9px 15px;}

.nis-sc-box h2 {clear:none !important;margin-top:0;width:65%;}
.nis-sc-box h3 {clear:none !important;margin-top:0;width:85%;}

.nis-sc-box.rounded {
    border-radius: 15px 15px 15px 15px;
}

.nis-sc-box.medium {
    font-size: 1.1em;
}

.nis-sc-box.full {
    border-width: 1px;
}

p.nis-sc-box, div.nis-sc-box {
    border-style: solid;
    border-width: 1px 0;
    /*color: #555555;*/
    margin: 0 0 1.5em;
    padding: 9px 10px 9px 50px;
    text-shadow: none;
}

/*.nis-sc-box.buynowbox {
    border: 5px solid #F67106;
    margin: 0 auto;
	padding:15px 25px 25px 25px;
    width: 75%;
}*/


/* Yellow boxes */
.nis-sc-box.note {
  border-color: #EFE3AE;
  background-color:#FEF6D2;
  background-position:20px 45%;
  background-repeat:no-repeat no-repeat;
}

/* Bright Yellow "Important Note" boxes used in member download pages like http://www.notesinspanish.com/members/ */
.nis-sc-box.importantnote {
  border-color: #EFE3AE;
  background-color:#FFFF99;
  margin: 0 auto;
  max-width:400px;
  text-align:center; 
  background-image:none; 
  padding:18px 20px 18px 20px;
  background-position:20px 45%;
  background-repeat:no-repeat no-repeat;
}

/* Newsletter form box used in member download pages like http://www.notesinspanish.com/members/ */
.nis-sc-box.newsletterformbox {
  border-color: #CCC;
  background-color:#F5F5F5;
  margin: 0 auto;
  max-width:400px;
  text-align:center; 
  background-image:none; 
  padding:18px 20px 18px 20px;
  background-position:20px 45%;
  background-repeat:no-repeat no-repeat;
}


/* Blue heading used in bright Yellow "Important Note" boxes used in member download pages like http://www.notesinspanish.com/members/ */
.importantnote p.heading {
	font-weight:bold;
	font-size:160% !important;
	color:#0000ff;
}

/* Red text used in bright Yellow "Important Note" boxes used in member download pages like http://www.notesinspanish.com/members/ */
.importantnote span.redtext {
	font-weight:bold;
	color:#990000;
}


/* Red guarantee box */
.nis-sc-box.guarantee {
  border-color: #CC0000;
  background-color:#FFFFFF;
  background-position:20px 45%;
  background-repeat:no-repeat no-repeat;
}

/* Red guarantee box and "Order now" box images */
.nis-sc-box.guarantee img,.nis-sc-box.ordernow img {float: right; margin: 5px 0 5px 5px;}

/* 5 Good Reasons box */
.nis-sc-box.goodreasons {
  border-color: #666666;
  background-color:#F5F5F5;
  background-position:20px 45%;
  background-repeat:no-repeat no-repeat;
}

/* Order Now box */
.nis-sc-box.ordernow {
  border-color: #CC0000;
  background-color:#FFFFFF;
  background-position:20px 45%;
  background-repeat:no-repeat no-repeat;
}

.txtoldprice { text-decoration:line-through;}
.ordernow .txtsaleprice { color:#ff0000; font-weight:bold;}


/* TABLE STYLES - as used on Whole Enchilada Landing Page */

.tsc_table_s12 { padding:0; margin:0; border-collapse:collapse; color:#333; background:#F3F5F7;}
.tsc_table_s12 a { color:#3A4856; text-decoration:none; border-bottom:1px solid #C6C8CB;}
.tsc_table_s12 a:visited { color:#777;}
.tsc_table_s12 a:hover { color:#000;}
.tsc_table_s12 caption { text-align:left; text-transform:uppercase; padding-bottom:10px; font-size:1.6em;}
.tsc_table_s12 thead th { background:#666666; padding:10px 10px; color:#fff; text-align:left; font-weight:bold;border-left:1px solid #666666; border-right:1px solid #666666;}
.tsc_table_s12 tbody,
.tsc_table_s12 thead { border-left:1px solid #EAECEE; border-right:1px solid #EAECEE;}
.tsc_table_s12 tbody { border-bottom:1px solid #EAECEE;}
.tsc_table_s12 tbody td,
.tsc_table_s12 tbody th { padding:10px; background:url("http://www.notesinspanish.com/images/table_s12.gif") repeat-x; text-align:left;}
.tsc_table_s12 tbody tr { background:#F3F5F7;}
.tsc_table_s12 tbody tr.odd { background:#F0F2F4;}
.tsc_table_s12 tbody tr:hover { background:#EAECEE; color:#111;}
.tsc_table_s12 tfoot td,
.tsc_table_s12 tfoot th,
.tsc_table_s12 tfoot tr { text-align:left; font:1.3em; text-transform:uppercase; background:#fff; padding:10px; color:#ff0000;}
.tsc_table_s12 td { border-top:none !important; font-size:120% !important; text-align:center !important;} /*Stop Picking up TD styles from main Theme*/ 

.tsc_table_s12 th { font-size:100% !important;}
.tsc_table_s12 thead, tfoot { font-size:120% !important;}
.tsc_table_s12 tfoot {border-left:1px solid #EAECEE;}
	
/* ---------------------------------------------- */
/* END LANDING PAGE CLASSES */
/* ---------------------------------------------- */

/* ---------------------------------------------- */
/* Specific styles for the upsell pages */
/* ---------------------------------------------- */

/* Post IDs of upsell pages e.g. ib-premium.html page - This allows us to apply post specific adjustments to the page title on that page only */
.post-3162 h1.entry-title, 
.post-3201 h1.entry-title,
.post-3206 h1.entry-title,
.post-3208 h1.entry-title,
.post-3226 h1.entry-title,
.post-3236 h1.entry-title {text-align:center;font-size:400% !important; margin-top:-40px;}

h2.upsell-headline {
text-align:center;
font-size:180% !important;
margin-bottom:0;	
}

h2.upsell-customize {text-align:center;font-size:160% !important; margin-top:0;}

h3.upsell {text-align:center;font-size:120% !important; color:#333 !important;}


/* OLD STYLE BUTTON The upsell landing page text button to purchase 
a.landingtxtButton {
  background-color:#FF9900;
  border:1px solid #000099;
  color:#000066;
  font-size:120%;
  font-weight:bold;
  line-height:20px;
  padding:10px;
  text-align:center;
  text-decoration:none;
} */

/* The upsell landing page text button to purchase  */
a.nis-sc-button.largeupsell {
  font-size:1.3em;
  padding:7px 16px;
  line-height:20px;
  line-height:2rem; 
}

a.nothankslink {font-size:110%;}


/* ---------------------------------------------- */
/* END styles for the upsell pages */
/* ---------------------------------------------- */


/* Change the page titles on the standard wordpress template page(s) using pageIDs */ 
.post-3245 h1.entry-title,
.post-3350 h1.entry-title {
	color:#CC0000;
	font-size: 24px;
	font-size: 1.828571429rem;
	line-height: 1.3;
	font-weight: bold;	
}

/* Landing page sub-headings */
.post-3245 h2,
.post-3350 h2 {color:#CC0000;font-size: 18px;font-size:1.542857143rem; text-decoration:underline;}

/* Newsletter form surrounding div on Free Reports page */
.nisnewsletterform {margin: 0 auto; width:300px;/*border:2px solid #cccccc;*/}

/* Newsletter form fields surrounding div on Free Reports page */
.nisnewsletterformfields {margin:20px;}
.nisnewsletterformfields span {padding:5px 3px 5px 3px !important; display:block; text-align:center;}

/* Newsletter form orange submit button */
input.nis-orangesubmit {
	-webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	-moz-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	color:#333 !important;
	background-color:#FA2 !important;
	background-image:none !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:none;
	font-family:'Helvetica Neue',Arial,sans-serif;
	font-size:16px;
	font-weight:700;
	height:32px;
	padding:4px 16px;
	text-shadow:#FE6 0 1px 0;
	width:100%;
}

/* Centrally aligned div for PayPal logo etc on Shop page */
.paypallogoshop {margin: 0 auto; width:80%; text-align:center;}